org.apache.sling.performance

## Interface IdentifiableTestClass

All Known Implementing Classes:
  AbstractRepositoryTest

    public interface IdentifiableTestClass

Interface to be implemented by a class with PerformanceTests.

The provided method @{link #testCaseName()} exposes the possibility to give a name to each instance of the implementing class

### Method Summary

Methods
`String` `testClassName()`

### Method Detail

#### testClassName

    String testClassName()